/************************Login Form************************/
a{
    text-decoration: none !important;
}
.register{
    background: -webkit-linear-gradient(left, #3931af, #00c6ff);
    margin-top: 3%;
    padding: 13%;
}
.register-left{
    text-align: center;
    color: #fff;
    margin-top: 4%;
}
.register-left input{
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    width: 60%;
    background: #f8f9fa;
    font-weight: bold;
    color: #383d41;
    margin-top: 30%;
    margin-bottom: 3%;
    cursor: pointer;
}
.register-right{
    background: #f8f9fa;
    border-top-left-radius: 10% 50%;
    border-bottom-left-radius: 10% 50%;
}
.register-left img{
    margin-top: 15%;
    margin-bottom: 5%;
    width: 25%;
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
.register-left p{
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
}
.register .register-form{
    padding: 10%;
    margin-top: 10%;
}
.btnRegister{
    float: right;
    margin-top: 10%;
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    background: #0062cc;
    color: #fff;
    font-weight: 600;
    width: 50%;
    cursor: pointer;
}
.register .nav-tabs{
    margin-top: 3%;
    border: none;
    background: #0062cc;
    border-radius: 1.5rem;
    width: 28%;
    float: right;
}
.register .nav-tabs .nav-link{
    padding: 2%;
    height: 34px;
    font-weight: 600;
    color: #fff;
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
}
.register .nav-tabs .nav-link:hover{
    border: none;
}
.register .nav-tabs .nav-link.active{
    width: 100px;
    color: #0062cc;
    border: 2px solid #0062cc;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
}
.register-heading{
    text-align: center;
    margin-top: 8%;
    margin-bottom: -15%;
    color: #495057;
}
/************************Menu************************/
section{
    margin: 40px 0;
}
.hm-gradient {
    background-image: linear-gradient(to top, #f3e7e9 0%, #e3eeff 99%, #e3eeff 100%);
}
.navbar .dropdown-menu a:hover {
    color: #616161 !important;
}
.darken-grey-text {
    color: #2E2E2E;
}
.header-1{
    background: #0e3d71 !important;
    height: 65px;
}
.ftr-back{
    background: #0e3d71 !important;
    padding-top: 13px;
}
.ftr-back p{
    color: white;
    padding-top: 12px;
}
.login a:hover{
    color: white !important;
}
.navbar .left-nav li a{
    padding: 20.5px 27px !important;
    color: white !important;
}
.green{
    background: #31a563;
}
.blue{
    background: #3999d4;
}
.red{
    background: #de4a45;
}
thead{
    background: #1473a4;
    color: white !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current{
    color: white !important;
    border: 1px solid #979797;
    background-color: white;
    background: #1473a4;
    background: #1473a4;
    background: #1473a4;
    background: #1473a4;
    background: #1473a4;
    background: #1473a4;
}
.dataTables_filter input{
    border: 1px solid grey !important;
}
.right-nav li .dropdown-item{
    padding: 0px 15px !important;
    color: black !important;
    font-size: 14px;
}
.right-nav .dropdown-menu{
    margin-left: -91px !important;
}
